Subject: Ticket Assigned - return escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:10:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598050518            03:52 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:53 PM, 02nd Mar                     hi                    Hi dear           03:53 PM, 02nd Mar                     hi                    I made return one dress           03:53 PM, 02nd Mar                     hi                    Up to now nobody came to pickup           03:53 PM, 02nd Mar                     hi                    And its long time now           03:54 PM, 02nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           03:54 PM, 02nd Mar                     hi                    8234179624           03:55 PM, 02nd Mar                   Arunjay Raj                    Thank you for sharing order number.           03:56 PM, 02nd Mar                   Arunjay Raj                     Please allow us moment to check it for you.           03:56 PM, 02nd Mar                     hi                    Ok           03:57 PM, 02nd Mar                     hi                    Waiting           03:57 PM, 02nd Mar                   Arunjay Raj                   Thank you for your patience.           04:00 PM, 02nd Mar                   Arunjay Raj                   We would request you to please share the updated contact number and completed updated address with us, so we convey the same to the collection team.           04:01 PM, 02nd Mar                     hi                    98050518           04:01 PM, 02nd Mar                     hi                    Bleed al shuwaikh block 1 street 75           04:01 PM, 02nd Mar                     hi                    Jleeb al shuwaikh           04:02 PM, 02nd Mar                     hi                    Block 1           04:02 PM, 02nd Mar                     hi                    Street 75           04:02 PM, 02nd Mar                   Arunjay Raj                   Thank you for sharing  contact number and address.           04:03 PM, 02nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:03 PM, 02nd Mar                     hi                    So its OK now           04:03 PM, 02nd Mar                     hi                    Or I need to do this again too           04:04 PM, 02nd Mar                   Arunjay Raj                   We will convey the collection team for you to collect the item Printed Maxi A-line Dress with V-neck and Long Sleeves           04:05 PM, 02nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           04:07 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:09 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177203